Subject: Puppets Arrive at Tripp!
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Cc: "Jody" <[email-masked]>
Date: Mon, 7 Mar 2011 18:01:17 -0600

Here's some pics for ya Jim.... got'em all hung, as you can see. They look really cool. Good idea having Ken "on board" at this phase. I offered him lunch, but he declined. We'll insist April 9! 

Talked to Lise this aft & our insurance coverage - for Loaned items - is even better than I told you. Up to $25K!! It has to do with the Bailee's Coverage & a couple of other parts of our policy also covering loaned items & when added up.... apparently comes to $25 thou. Lise will send me a summation of our conversation & I'll pass along to you. 

Oh, and Ken left some puppet "raw materials" too, ie., a puppet-in-the-making. I'll take some pics of these items & send to you. These will be out on display & people can pick up & handle & examine.   

**UV Light**

Note that on the east wall, two puppets in each section are hanging out in front of the window, eg., Betty Boop & FLW. I plan to move these puppets around every 8-10 days, so the "same two" won't be exposed to the light for two continuous months. We do have UV-blocking film on the storm windows, but isn't 100% effective.   

Lastly, thanks for loaning these to us. I think it'll be great exposure for Ken.